#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_DROWN;
class CS_KingDrown :
    public EntityState
{
public:
    CS_KingDrown();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

